<html xmlns='http://www.w3.org/1999/xhtml'
     xmlns:h='http://java.sun.com/jsf/html'
      xmlns:f='http://java.sun.com/jsf/core'>  
 
 <h:head><title>Test JSF - Hibernate</title></h:head>
 <body>
     <h:form>
      <table>
       <tr>
        <td><h:outputText value="Nombre d'utilisateurs en base :" /></td>
        <td><h:outputText value="#{userMBean.count}"/></td>
       </tr>
      </table>
     </h:form>
</body>
</html>